• Post Reply Bookmark Topic Watch Topic
  • New Topic

BeanContextChild class and java 1.1.8. Please help!  RSS feed

 
Jane Dunne
Greenhorn
Posts: 15
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi, I'm trying to run a JavaBeans based app on a PDA running Java 1.1.8 but am getting an error:
'NOClassDefFoundError:java/beans/beancontext/BeanContextChild'

I realise this is because the BeanContextChild class is only available from Java 1.2 but I need to know if there is some way to get around this as updating to a newer jdk is not an option. Could I possibly add this class or the beancontext package to my existing libraries for example and if so where would I find them?

Any help would be greatly appreciated as this is quite urgent.

Thanks!
 
  • Post Reply Bookmark Topic Watch Topic
  • New Topic
Boost this thread!